Just nu i M3-nätverket
Gå till innehåll
newfoundlover

En gång för alla

Rekommendera Poster

newfoundlover

Hej gott folk!

 

Efter att ha låtit min iMac samla damm tänkte jag nu börja använda den igen. Jag har dock en del eller ja, snarare många problem med den innan jag kan använda den fullt ut.

 

Jag har Mac OSX 10.0.4 (gammalt, jag vet) och mitt problem är att jag utesluts från alla möjliga ställen pga detta. Mitt EI är för gammalt, jag har inte rätt plugins, jag har ett för gammalt iTunes och kan inte ladda ner vanliga filer utan att jag ska få ett fönster som säger att jag har en gammal version.

 

Är det verkligen så att jag måste löpa ett nytt operativsystem varje år för att kunna hålla mig uppdaterad? Jag har inte råd att lägga ut flera tusen på det sättet och tycker ärligt talat att det verkar väldigt dåligt uttänkt.

 

Så snälla, säg att jag fått detta om bakfoten eller att jag bara kan ladda ner något litet program som uppdaterar mitt system iaf lite.

 

Tacksam för svar!

 

/Josefin

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Mellin

10.0.4 är lastgammalt och dom flesta programmen eller alla programmen kräver nyare version av mac os x

 

IE är så gammalt att microsoft har lagt ner den

Mac OS X 10.0.4 släptes 2001 och nu kommer 10.4.9 snart och senare i år 10.5 så nej du behöver inte köpa nytt varje år ^_^

[inlägget ändrat 2007-02-08 00:04:27 av Mellin]

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...